/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/SVN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/SVN/Wx/BlameTree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Padre/Plugin/SVN/Wx/SVNDialog.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::SVN.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::SVN::Wx::SVNDialog.3
